FenixAlliance.ABM.Models.UBL 1.9.9.61

Requires NuGet 2.8 or higher.

dotnet add package FenixAlliance.ABM.Models.UBL --version 1.9.9.61
NuGet\Install-Package FenixAlliance.ABM.Models.UBL -Version 1.9.9.61
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="FenixAlliance.ABM.Models.UBL" Version="1.9.9.61" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FenixAlliance.ABM.Models.UBL --version 1.9.9.61
#r "nuget: FenixAlliance.ABM.Models.UBL, 1.9.9.61"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install FenixAlliance.ABM.Models.UBL as a Cake Addin
#addin nuget:?package=FenixAlliance.ABM.Models.UBL&version=1.9.9.61

// Install FenixAlliance.ABM.Models.UBL as a Cake Tool
#tool nuget:?package=FenixAlliance.ABM.Models.UBL&version=1.9.9.61

Application Component for the Alliance Business Suite.

Product Compatible and additional computed target framework versions.
.NET net7.0 is compatible.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • net7.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on FenixAlliance.ABM.Models.UBL:

Package Downloads
FenixAlliance.ABM.Data

Application Component for the Alliance Business Suite.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.9.9.61 1,123 9/4/2023
1.9.9.60 1,140 8/26/2023
1.9.9.58 2,413 8/13/2023
1.9.9.57 1,017 7/31/2023
1.9.9.56 1,493 7/31/2023
1.9.9.51 6,529 7/18/2023
1.9.9.50 1,191 5/28/2023
1.9.9.45 1,408 3/5/2023
1.9.9.44 4,010 2/19/2023
1.9.9.43 4,236 1/30/2023
1.9.9.42 1,646 1/13/2023
1.9.9.41 1,515 12/15/2022
1.9.9.40 1,498 12/15/2022
1.9.9.39 1,657 12/5/2022
1.9.9.37 1,982 11/27/2022
1.9.9.36 1,765 11/26/2022
1.9.9.27 7,288 10/7/2022
1.9.9.25 22,039 10/6/2022
1.9.9.16 21,629 10/10/2022
1.9.6 28,793 7/25/2022
1.9.5 3,441 7/25/2022
1.9.4 14,784 7/25/2022
1.9.3 9,065 7/25/2022
1.9.2 15,281 7/25/2022
1.9.1 9,168 7/25/2022
1.9.0 25,680 7/25/2022
1.8.3 8,894 7/9/2022
1.8.1 25,309 7/6/2022
1.8.0 7,359 7/4/2022
1.7.8 24,676 6/24/2022
1.7.7.3 8,344 6/23/2022
1.7.7.2 8,415 6/23/2022
1.7.7.1 26,229 6/8/2022
1.7.6 8,500 6/7/2022
1.7.2 8,603 6/5/2022
1.7.1 8,248 6/5/2022
1.7.0 32,211 6/5/2022
1.6.8 3,185 6/5/2022
1.6.7 30,181 6/2/2022
1.6.6 8,543 6/1/2022
1.6.5 8,610 5/31/2022
1.6.4 8,334 5/30/2022
1.6.3 9,199 5/30/2022
1.6.2 8,790 5/29/2022
1.6.1 8,791 5/29/2022
1.6.0 8,518 5/29/2022
1.5.9 8,663 5/29/2022
1.5.8 24,663 5/25/2022
1.5.7 8,477 5/25/2022
1.5.6 11,010 5/25/2022
1.5.5 25,112 5/23/2022
1.5.4 29,362 5/20/2022
1.5.3 25,073 5/16/2022
1.4.0 5,765 3/16/2022
1.3.0 22,074 12/19/2021
1.1.2 315 4/10/2021
1.1.1 352 1/11/2021
1.1.0 315 4/10/2021
1.0.0 328 4/10/2021